Bug 64082 - 7.2.93 installer python dump
7.2.93 installer python dump
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-25 07:04 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-25 18:41:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump (83.95 KB, application/octet-stream)
2002-04-25 07:05 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-04-25 07:04:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020310

Description of problem:
see file attached

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.see attached file
3.
	

Additional info:
Comment 1 Need Real Name 2002-04-25 07:05:05 EDT
Created attachment 55265 [details]
dump
Comment 2 Need Real Name 2002-04-25 07:06:51 EDT
please put in the first line of the generated file the url where we can submit it
Comment 3 Michael Fulbright 2002-04-25 17:32:25 EDT
What language was this install performed in?
Comment 4 Need Real Name 2002-04-25 18:41:40 EDT
spanish, do you think I can finish my install trying in english?
Comment 5 Michael Fulbright 2002-04-26 15:59:48 EDT
By this time the system is installed and you should be able to reboot into it.

We've fixed this problem.

Note You need to log in before you can comment on or make changes to this bug.